body{
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  

}
a{
  text-decoration: none;
  color: white;
}


.schedule-container {
    max-width: 1250px;
    margin: 20px auto;
}

.schedule-container h2{
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  font-family: 'Sekuya', sans-serif;
  margin-bottom: 10px;
}

.schedule-container h3{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Sekuya', sans-serif;
  margin-bottom: 5px;
}

.schedule-header {
    text-align: center;
    color: #d32f2f;
    letter-spacing: 1px;
    font-size: 1.2rem;
}

.schedule-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

.schedule-table th {
    color: #888;
    font-weight: 500;
    padding: 15px;
    text-align: center;
    border-bottom: 1px solid #eee;
}

.schedule-table td {
    padding: 12px 15px;
    vertical-align: middle;
    text-align: center;
}

.alt-row {
    background-color: #f9f9f9;
}

.left {
   text-align: left;
   align-items:start;
}

.score {
    font-family: monospace;
    font-size: 1.1rem;
}

.info-btn {
    background-color: #000000;
    color: white;
    border: none;
    padding: 8px 20px;
    border-radius: 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.8rem;
    transition: background 0.2s;
}

.info-btn:hover {
    background-color: #333333;
}

.icon {
    font-size: 1.1rem;
}

.center{
    text-align: center;
}

@media screen and (max-width: 768px) {
    .schedule-table th,
    .schedule-table td {
        padding: 10px;
        font-size: 0.9rem;
        overflow: hidden;
    }

    .info-btn {
        padding: 6px 6px;
        font-size: 0.7rem;
    }
}